Subject: Ticket Assigned - ISSUE REGARDING FAILED ONLINE TRANSACTION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:42:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ISSUE REGARDING FAILED ONLINE TRANSACTION Good evening,

My name is Syed Asrar Ahmed (Contact number : 0592130415), I made an order
worth 271.30 SAR on 26/02/2021, due to some technical issues the online
transaction failed but the amount got deducted from my debit card.

After which I made another transaction for same order worth 276 SAR and it
was successful.

I called the bank to check with the failed transaction and also visited the
bank personally, but the bank says there is no problem with the bank and
advise me to check with the vendor with whom you were doing online
transactions.

Bank statements showing the details of transactions are also attached
below.

Please help me out in solving this matter as soon as possible.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178760